
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}

body {
    background-color: #000;
    color: #f0e6d2;
    font-size: 16px;
    direction: rtl;
    text-align: right;
}

.detail {
    width: 100%;
    max-width: 1000px;
    margin: 50px auto;
    padding: 30px;
    background-color: #222;
    border-radius: 15px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.5);
    text-align: center;
    overflow: hidden;
}

 h4 {
    font-size: 36px;
    color: #f0e6d2;
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

 img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 15px;
    border: 5px solid #f0e6d2;
    box-shadow: 0 0 15px rgba(255, 215, 0, 0.5);
    transition: transform 0.3s ease-in-out;
}

 img:hover {
    transform: scale(1.1);
}

.detail{
    margin-top: 20px;
    padding: 20px;
    background-color: #333;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.5);
}

 p {
    font-size: 18px;
    margin-bottom: 15px;
}

.detail .price {
    font-size: 20px;
    font-weight: bold;
    color: #f1c40f;
    padding-top: 10px;
}

.detail .qty {
    font-size: 18px;
    color: #ccc;
}

.detail .description {
    font-size: 16px;
    color: #ccc;
    line-height: 1.6;

}

.order-btn {
    display: inline-block;
    padding: 15px 50px;
    font-size: 18px;
    color: #000;
    background-color: #f0e6d2;
    text-decoration: none;
    border-radius: 30px;
    font-weight: bold;
    transition: all 0.3s ease;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);

}

 .order-btn:hover {
    background-color: #f1b64d;
    transform: translateY(-5px);
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.4);
}

